export const playFile = (filename: string) => {
    const audio = new Audio(`/src/assets/audio/${filename}`)
    audio.play()
}

export const playTone = async (toneName: string) => {
    const audio = new Audio(`/src/assets/audio/${toneName}.mp3`)
    await audio.play()
}